package _VisualDVM.Passes.All;
import _VisualDVM.Global;
public class SaveBugReportComment extends UpdateBugReportField {
    @Override
    public String getIconPath() {
        return "/Common/icons/Save.png";
    }
    @Override
    public String getButtonText() {
        return "";
    }
    @Override
    protected boolean canStart(Object... args) throws Exception {
        return super.canStart("comment", Global.mainModule.getUI().getMainWindow().getCallbackWindow().getBugReportCommentText());
    }
}
